#top .av-special-heading.av-av_heading-8cb70e5a7ba042e09905aa2f80b7a07a{
padding-bottom:10px;
}
body .av-special-heading.av-av_heading-8cb70e5a7ba042e09905aa2f80b7a07a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-av_heading-8cb70e5a7ba042e09905aa2f80b7a07a .av-subheading{
font-size:15px;
}

